Skip to main content.
home | support | download

Back to List Archive

Re: Errors during HP-UX install of 2.1

From: Julian Perry <jules(at)not-real.limitless.co.uk>
Date: Fri Aug 03 2001 - 14:54:37 GMT
Bill

> At 04:00 PM 08/02/01 -0700, FISHER,JOSEPH (Non-HP-Roseville,ex1) wrote:
> >I'm getting the following warnings and errors, while attempting to run the
> >make command on an HP-UX server, running HP-UX 11.X:
> 
> Check out http://hpux.cs.utah.edu/
> 
> There you can install packages (GNU binutils and gcc) which will make life
> more enjoyable!
> ...

Hmmmm - I think that is a poor answer.  Generally (but not
always) the 'problems' with the HP compiler are that the
coding does not strictly adhere the the standards and if
the source is brought into line then all will be OK.

GCC is a fine system, but it is not the only game in town
and there are pro's and con's to be weighed up when choosing
which to use.

I tend to use the HP compiler unless I am absolutely forced
not to - over the years I've been using HP-UX (since about
1983/4) I've found it the best compromise, all things
considered.

-- 
Cheers
Jules.
Received on Fri Aug 3 14:55:02 2001